@charset "utf-8";
/* CSS Document */
a {
	text-decoration:none !important;
}
@media(max-width:768px) {
	.tombol{
		margin-top:5px !important;
	}
	.font-menu{
		margin-top:5px !important;
	}
	.display{
		text-decoration:none !important;
		display:inline !important;
	}
	.display a{
		text-decoration: none !important;
	}
	#sub-mrgb{
	margin-top:15px !important;
	}
	.mrg-top2{
	margin-top:8px !important;
	}
	.font-right{
		margin-top:5px;
		text-align:left !important;
		font-weight:bold;
	}
}
/*title*/
.title-font{
	font-size:18px;
	color:#c9302c;
	border-bottom:solid #c9302c 3px;
}
.title-font2{
	font-size:20px;
	color:#af0000;
}
.title-font3{
	font-size:24px;
	color:#af0000;
	margin-top:10px;
}
.mrg-top{
	margin-top:10px;
}
.mrg-top2{
	margin-top:25px;
}
.judul-margin{
	margin-top:30px;
	margin-bottom:15px;
}
/*form*/
.col-margin{
	margin-bottom:50px;
}
.height-form{
	max-height:100px !important;
	min-height:100px !important;
}
.height-form2{
	max-height:90px !important;
	min-height:90px !important;
}
/*captcha*/
.cap{
	margin-top:7px;
}
/*tombol*/
.btn-mrg{
	margin-top:18px;
}
.btn-h{
	background-color:#00a65a;
	color:#fff;
}
/*login*/
.cont-mrg{
	margin-top:22px;
	padding:10px 25px 30px 25px;
}
.font-mrg{
	margin-top:15px;
}
.sub-mrga{
	margin-top:25px;
}
#sub-mrgb{
	margin-top:25px;
}
.padding_container{
	margin-bottom:50px;
}
.btn-orange{
	background-color:#00a65a;
	color:#fff;
}
.formcont{
	vertical-align:middle;
	background-image:url(../images/bgtrans.png);
}
.header{
	background-color:#00a65a;
}
#icon-bg{
	background-color:#00a65a;
	color:#fff;
}
.font-ket{
	margin-bottom:4px;
	color:#fff;
}
/*view dashboard*/
.tombol{
	margin-top:20px;
}
.font-menu{
	font-size:13px;
	margin-top:20px;
}
/*tabel zebra*/
.table[border="0"]{
	border-collapse:collapse;
	color:#666;
	border:1px solid #CCC;
}
.table[border="0"] tr{
	background:#ffe4df;
}
.table[border="0"] th, .table[border="0"] td{
	padding:5px 10px 5px 10px;
	vertical-align:middle;
	font-family:"Segoe UI";
	font-size: 12px;
}
.table[border="0"] tr:nth-child(even){
	background:#fff;
}
.table[border="0"] th{
	background:#c9302c;
	color:#fff;
	text-align:center;
	padding:10px 10px 10px 10px;
}
.ul{
	line-height:1.6;
	font-size:15px;
}
.tombol2{
	background-color:#d9534f;
	color:#fff;
	border:none;
	padding:1px 5px 1px 6px;
	font-size:11px;
	border-radius:3px;
}
.tombol3{
	background-color:#337ab7;
	color:#fff;
	border:none;
	padding:1px 6px 1px 6px;
	font-size:10px;
	border-radius:3px;
}
.tombol4{
	background-color:#f39c12;
	color:#fff;
	border:none;
	padding:1px 5px 1px 6px;
	font-size:11px;
	border-radius:3px;
}
.tombol5{
	background-color:#2ecc71;
	color:#fff;
	border:none;
	padding:1px 5px 1px 6px;
	font-size:11px;
	border-radius:3px;
}
.font-right{
	margin-top:3px;
	text-align:right;
	font-weight:bold;
	font-size: 13px;
}
.font-right4{
	margin-top:5px;
}
.mrg-top3{
	margin-top:5px;
}
.form-control{
	max-height:31px;
	min-height:31px;
	border-radius:0px !important;
}
.merah{
	background-color:#FFD9D9;
}
.merahmuda{
	background-color:#FFAEAE;
}
.height-form2{
	max-height:50px;
	min-height:50px;
}
.tb{
	font-size:11px;
}
.headcol{
	display:block;
}
.marg-tgl{
	padding-top:65px !important;
}
.box{
	margin-bottom:20px;
	text-align:right;
}
/*pendaftaran user*/
.font_user{
	font-size:15px;
	color:#666;
	font-weight:bold;
}
.font-user-small{
	font-size:12px;
	color:#999;
	font-style:italic;
}
.mrg-btn{
	margin-top:20px;
	margin-bottom:30px;
}
.span-msg{
	font-size:12px;
	color:#F00;
	text-align:right;
}
.nomor{
	margin-bottom:8px;
}
.hijau{
	color:#093;
}
.merahh{
	color:#F00;
}
.text{
	text-align:center;
}
.colors{
	background-color:#ffe4df;
}
.mrg-bottom{
	margin-bottom:40px;
}
#backs{
	margin-bottom:19px !important;
}
#red_header{
	background-color:#00a65a;
	color:#fff;
	text-align:center;
	font-weight:bold;
}
